Subject: bug#61413: [PATCH] Make warnings show a "warning" emoji instead of a stop-sign

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Apr 2025 14:57:30 +0300

> From: Sean Whitton <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 19 Apr 2025 18:03:16 +0800
> 
> Hello,
> 
> On Sat 19 Apr 2025 at 10:36am +03, Eli Zaretskii wrote:
> 
> > My point is that if we keep changing this evidently confusing stuff,
> > we don't let users get used to it.
> 
> Yes, sure.  I agree.  I just want to defend the idea that things like
> this are fish worth frying.

As long as my point is taken, and you-all still think we should change
this, I won't fight.